This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 881115

Summary: [abrt]: BUG: soft lockup - CPU#0 stuck for 22s! [NetworkManager:679]
Product: [Fedora] Fedora Reporter: Brendon Martino <bmartino>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, sgruszka
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3cc515d5edd740c26d9e44db727dc7be2bdd215e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-07 16:16:39 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Brendon Martino 2012-11-28 11:54:51 EST
Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.6-1.fc17.x86_64 root=/dev/mapper/vg_itloanerlty-lv_root ro rd.lvm.lv=vg_itloanerlty/lv_root rd.dm=0 rd.lvm.lv=vg_itloanerlty/lv_swap SYSFONT=True KEYTABLE=us rd.md=0 rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.6-1.fc17.x86_64

backtrace:
:BUG: soft lockup - CPU#0 stuck for 22s! [NetworkManager:679]
:Modules linked in: binfmt_misc fuse lockd bnep sunrpc bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_ipv4 ip6_tables nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_idt arc4 snd_hda_intel snd_hda_codec iwl3945 snd_hwdep coretemp snd_seq snd_seq_device snd_pcm iwlegacy mac80211 cfg80211 snd_page_alloc snd_timer rfkill snd kvm iTCO_wdt iTCO_vendor_support lpc_ich tg3 microcode soundcore mfd_core dell_laptop dcdbas i2c_i801 dell_wmi sparse_keymap uinput firewire_ohci firewire_core yenta_socket crc_itu_t nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
:CPU 0 
:Pid: 679, comm: NetworkManager Not tainted 3.6.6-1.fc17.x86_64 #1 Dell Inc. Latitude D630                   /0WM416
:RIP: 0010:[<ffffffff8101b090>]  [<ffffffff8101b090>] rtc_cmos_write+0x10/0x10
:RSP: 0018:ffff8800788d14e0  EFLAGS: 00000246
:RAX: 00000010409ff40c RBX: 0000000000003694 RCX: 0000000000000000
:RDX: 0000000000000300 RSI: ffffc900048c044c RDI: 0000000000005d7f
:RBP: ffff8800788d1508 R08: 0000000000000000 R09: 000000000806d67f
:R10: 0000000000003694 R11: ffff88000806d000 R12: 0000000000003694
:R13: ffff8800788d14d8 R14: ffffffff812da0fe R15: ffff8800788d14c8
:FS:  00007f958787b840(0000) GS:ffff88007fc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00007f2180b75000 CR3: 0000000078dbe000 CR4: 00000000000007f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process NetworkManager (pid: 679, threadinfo ffff8800788d0000, task ffff880078db4530)
:Stack:
: ffffffff812e4e7a 00000000000012f2 ffff88007b218800 ffff8800788d157c
: 0000000000000000 ffff8800788d1518 ffffffff812e4dc8 ffff8800788d1548
: ffffffffa0201bc3 ffff8800788d157c ffff88007b218800 000000000000004f
:Call Trace:
: [<ffffffff812e4e7a>] ? delay_tsc+0x4a/0x80
: [<ffffffff812e4dc8>] __const_udelay+0x28/0x30
: [<ffffffffa0201bc3>] tg3_readphy+0x93/0x140 [tg3]
: [<ffffffffa020bb04>] tg3_setup_phy+0x464/0x2240 [tg3]
: [<ffffffffa01ff031>] ? tg3_read32+0x11/0x20 [tg3]
: [<ffffffff812e4e7a>] ? delay_tsc+0x4a/0x80
: [<ffffffffa020f05a>] tg3_reset_hw+0x177a/0x2810 [tg3]
: [<ffffffffa0210128>] tg3_init_hw+0x38/0x50 [tg3]
: [<ffffffffa0215af5>] tg3_open+0xd05/0x12d4 [tg3]
: [<ffffffff810853fe>] ? __raw_notifier_call_chain+0xe/0x10
Comment 1 Stanislaw Gruszka 2012-12-07 16:16:39 EST

*** This bug has been marked as a duplicate of bug 881113 ***